## org.apache.hadoop.record.compiler
Class JDouble

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JDouble

    public class JDouble

extends JType

Constructor Summary
`JDouble()` Creates a new instance of JDouble

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JDouble

    public JDouble()

  Creates a new instance of JDouble

Copyright © 2009 The Apache Software Foundation